.hidden {
  display: none !important;
}

.az-logo {
  font-weight: 700;
  font-size: 28px;
  font-family: 'Poppins', sans-serif;
  text-transform: lowercase;
  color: #5b47fb;
  letter-spacing: -1px;
  display: flex;
  align-items: center;
  position: relative;
  width: auto;
  height: 32px; }

   /* extra style for image logo  */
.sub-branding-logo {
  display: flex;
  align-items: center;
  position: relative;
  width: auto;
  height: 32px; }

  .az-footer {
  background-color: #e3e7ed;
  border-top: 1px solid #cdd4e0;
  margin-top: auto;
  display: none;
  display: block; }
  .az-footer .container,
  .az-footer .container-fluid,
  .az-footer .container-sm,
  .az-footer .container-md,
  .az-footer .container-lg,
  .az-footer .container-xl {
    font-size: 12px;
    padding: 10px 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #1c273c; }


.az-card-register {
    height: 650px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: rgba(255,255,255,0.5);
}
@media (min-width: 480px) {
  .az-card-register {
    border: 1px solid #cdd4e0;
    width: 360px;
    padding: 30px 35px; } 
}




@media (min-width: 992px){
  .az-menu-sub-mega .dashboardcontainer {
      display: flex;
      background-color: #fff;
      border: 2px solid rgba(28,39,60,0.12);
      max-width: 400px;
    }
  }


@media (min-width: 992px){
.az-menu-sub-mega .dashboardcontainer>div {
    display: flex;
    padding: 20px;
    flex: 1;
    margin-top: 0;}
}

@media (min-width: 1200px){
.az-menu-sub-mega .dashboardcontainer>div {
    padding: 20px 25px;}
}

/* styles for user manual */

.doc-nav-lable {
  display: block;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .5px;
}

.doc-nav-item {
  padding: 0;
  display: block;
  font-size: 13px;
  color: #596882;
}

/* styles for image zoom component in user manual */
.img-hover-zoom {
  height: 500px; 
  overflow: hidden; /* Removing this will break the effects */
}


.img-hover-zoom--quick-zoom img {
  transform-origin: 0 0;
  transition: transform .25s, visibility .25s ease-in;
}


.img-hover-zoom--quick-zoom:hover img {
  transform: scale(2);
}

.zoomArea {
  height: 500px;
  overflow: hidden;

}

.zoomArea img {
  transform-origin: 0 0;
  transition: transform 1s, filter 3s ease-in-out;
}


.bg-blue-100       {
  background-color:#9EC5FE;
}                  
.bg-green-100       {
  background-color:#D1E7DD;
}                    
.bg-teal-100     {
  background-color:#d1fcfc;
}                
.bg-pink-100  {
  background-color:#F7D6E6;
}         
.bg-indigo-100     {
  background-color:#C29FFA;
}  
.bg-purple-100  {
  background-color:#E2D9F3;
}  
.bg-red-100    {
  background-color:#F8D7DA;
}  
.bg-orange-100  {
  background-color:#FECBA1;
}  
.bg-yellow-100  {
  background-color:#FFE69C;
}  
.bg-cyan-100  {
  background-color:#9EEAF9;
}  



.az-avatar-no-status {
  position: relative;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 600;
  background-color: #596882; 
}
 
.alertBox {
  width:  60% !important;
  top:    30% !important;
  left:   20% !important;
  text-align: center;
  color: #455870 !important;
  background-color: #FFF !important;
  border: 1px solid rgb(91, 71, 251) !important;
  padding: 12px 15px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important; 
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) !important; 
  box-shadow: 2px 4px 10px rgba(0,0,0,0.1);

}

/*------------------------------------------------------------------------------
Quill text editor styles
---------------------------------------------------------------------------------*/

.ql-wrapper-100 {
  width: 100%;
  background-color: #fff;
}

.ql-wrapper-100 .ql-container {
  height:200px
 }
 .ql-wrapper-100.ql-editor {
  height:100%;
  overflow-y:auto
 }

 /*------------------------------------------------------------------------------
fnon message style overrides - the main colors are done in the js file
---------------------------------------------------------------------------------*/
 
.f__m {
  border-radius: 0px;
}

.f__btn {
  border-radius: 0px;
}

.f__m__h__ttl {
    font-size: 18px;
    font-weight: 700;
    color: #1c273c;
    line-height: 1; 
}



.inpage-utility-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px; }

.inpage-utility-nav .nav-link {
  font-size: 12px;
  padding: 5px 10px 8px;
  display: flex;
  align-items: center;
  line-height: 1; }

@media (min-width: 576px) {
  .inpage-utility-nav .nav-link {
    font-size: 0.875rem; } }

@media (min-width: 992px) {
  .inpage-utility-nav .nav-link {
    padding: 5px 15px 10px; } }

.inpage-utility-nav .nav-link:hover, .inpage-utility-nav .nav-link:focus {
  color: #5b47fb; }

.inpage-utility-nav .nav-link + .nav-link {
  border-left: 1px solid #cdd4e0; }

@media (min-width: 576px) {
  .inpage-utility-nav .nav:first-child .nav-link {
    display: block; } }

.inpage-utility-nav .nav:first-child .nav-link:hover, .inpage-utility-nav .nav:first-child .nav-link:focus {
  color: #5b47fb; }

.inpage-utility-nav .nav:first-child .nav-link.active {
  color: #5b47fb; }

.inpage-utility-nav .nav:first-child .nav-link:first-child {
  padding-left: 0; }

.inpage-utility-nav .nav:first-child .nav-link:first-child, .inpage-utility-nav .nav:first-child .nav-link:last-child {
  display: block; }

.inpage-utility-nav .nav:last-child .nav-link {
  color: #596882; }

@media (min-width: 768px) {
  .inpage-utility-nav .nav:last-child .nav-link {
    display: block; } }

.inpage-utility-nav .nav:last-child .nav-link:hover, .inpage-utility-nav .nav:last-child .nav-link:focus {
  color: #5b47fb; }

.inpage-utility-nav .nav:last-child .nav-link i {
  font-size: 16px;
  margin-right: 7px;
  line-height: 0; }

.inpage-utility-nav .nav:last-child .nav-link:last-child {
  padding-right: 20px;
  display: block; }

.img-app-icon {
  display: block;
  position: relative;
  width: 36px;
  height: 36px;
  /*border-radius: 100%; */ }

.img-app-icon img {
  width: 36px;
  height: 36px;
  object-fit: cover;
  /* border-radius: 100%; */ }

  .az-content-simplenav {
    height: calc(100vh - 165px);
} 

/*------------------------------------------------------------------------------
custom validation styles
---------------------------------------------------------------------------------*/
.error {
  display: none;
  font-size: 0.8em; }

.error-visible {
  display: block; }

input.invalid, textarea.invalid {
  border-color: red; }

/*------------------------------------------------------------------------------
custom form styles
---------------------------------------------------------------------------------*/

.header-center {
  flex: 1;
  margin: 0px 0 0 0;
  position: relative;

 }
 @media (min-width: 992px) {
  .header-center  {
    width: 500px !important; } }

  .header-center .form-control {
    border-color: #e3e7ed;
    border-width: 2px;
    background-color: #fcfcfc;
    transition: none;
    height: 40px; 
    width: 100% !important;}
    .header-center .form-control:focus {
      background-color: #fff;
      border-color: #b4bdce;
      box-shadow: none !important; }
      .header-center .form-control:focus + .btn {
        color: #7987a1; }


  .header-center .btn {
    position: absolute;
    top: 0;
    right: 0;
    background-color: transparent;
    height: 40px;
    color: #b4bdce;
    transition: none;
    font-size: 16px;
    padding-right: 13px; }
    .header-center .btn:hover, .header-center .btn:focus {
      color: #1c273c; }
    
    @media (max-width: 992px) {
      .header-center .btn {
        position: absolute;
        top: 20px;
        right: 20px;
        padding-right: 13px; } }


/*------------------------------------------------------------------------------
Logo Loader
---------------------------------------------------------------------------------*/
#overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #fff; }

#loader-overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #fff; }

.loader-container {
  width: 200px;
  height: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: auto; }

.inline-loader-container {
  display: inline-block;
  position: relative;
  width: 5rem;
  height: 5rem; }

.dot-10 {
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  position: absolute;
  top: -51px;
  left: 42px; }

.dot-9 {
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  position: absolute;
  top: -42px;
  left: 35px; }

.dot-8 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  position: absolute;
  top: -15px;
  left: 22px; }

.dot-7 {
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  position: absolute;
  top: -55px;
  left: 23px; }

.dot-6 {
  background-color: #00283c;
  animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  position: absolute;
  top: -55px;
  left: 5px; }

.dot-5 {
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 23px;
  height: 23px;
  border-radius: 50%;
  position: absolute;
  top: -40px;
  left: 12px; }

.dot-4 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  position: absolute;
  top: -14px;
  left: -4px; }

.dot-3 {
  background-color: #29abe2;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: -85px;
  left: 13px; }

.dot-2 {
  background-color: #00a99d;
  animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: -85px;
  left: -25px; }

.dot-1 {
  background-color: #7fcac3;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: -47px;
  left: -25px; }

.dot {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  position: absolute;
  margin: auto; }

.dot-sm-10 {
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  position: absolute;
  top: 12px;
  left: 23px; }

.dot-sm-9 {
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  top: 15px;
  left: 21px; }

.dot-sm-8 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  top: 24px;
  left: 16px; }

.dot-sm-7 {
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: 17px; }

.dot-sm-6 {
  background-color: #00283c;
  animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: 10px; }

.dot-sm-5 {
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: absolute;
  top: 16px;
  left: 13px; }

.dot-sm-4 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  position: absolute;
  top: 24px;
  left: 7px; }

.dot-sm-3 {
  background-color: #29abe2;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: 0px;
  left: 13px; }

.dot-sm-2 {
  background-color: #00a99d;
  animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: 0px;
  left: 0px; }

.dot-sm-1 {
  background-color: #7fcac3;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: 13px;
  left: 0px; }

.dot-sm {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  position: absolute;
  margin: auto; }

@keyframes dot-show {
  20% {
    opacity: 1; }
  45% {
    opacity: .0; }
  60% {
    opacity: 0; }
  70% {
    opacity: .5; }
  100% {
    opacity: 1; } }

@keyframes dot-grow {
  20% {
    transform: scale(1); }
  45% {
    transform: scale(0); }
  65% {
    transform: scale(0.3); }
  80% {
    transform: scale(1); }
  100% {
    transform: scale(1); } }

@keyframes dot-3-move {
  10% {
    transform: translateY(0px) scale(1); }
  45% {
    transform: translate(-10px, -18px) scale(0.45); }
  60% {
    transform: translate(-15px, -90px) scale(0); }
  80% {
    transform: translate(-90px, -18px) scale(0); }
  100% {
    transform: translateY(0px) scale(1); } }

@keyframes dot-2-move {
  10% {
    transform: translateY(0px) scale(1); }
  45% {
    transform: translate(-30px, 50px) scale(0.45); }
  60% {
    transform: translate(-80px, 100px) scale(0); }
  80% {
    transform: translate(90px, 10px) scale(0); }
  100% {
    transform: translateY(0px) scale(1); } }

@keyframes dot-1-move {
  10% {
    transform: translateY(0px) scale(1); }
  45% {
    transform: translate(50px, 10px) scale(0.45); }
  60% {
    transform: translate(100px, -10px) scale(0); }
  80% {
    transform: translate(1px, -50px) scale(0); }
  100% {
    transform: translateY(0px) scale(1); } }

@keyframes dot-5-move {
  10% {
    transform: translateY(0px) scale(1); }
  45% {
    transform: translateX(-40px) scale(0.45); }
  60% {
    transform: translateX(-90px) scale(0); }
  80% {
    transform: translateX(40px) scale(0); }
  100% {
    transform: translateY(0px) scale(1); } }


